1 [2] MLD-5.x / Systems / Raspberry PI / Rpi3 MLD5.4 unstable skindesigner fehlende Abhängigkeiten
 

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 15785
    • View Profile
    • ClausMuus.de
Rpi3 MLD5.4 unstable skindesigner fehlende Abhängigkeiten
« Reply #15 on: September 12, 2017, 19:53:04 »
Wo hast Du denn den Kernel her? Der unstable Kernel ist das jedenfalls nicht.

Claus
MLD 2.0 - lirc serial - PSoneTFT - DVB-s-FF & DVB-s-Budget - Medion 2001 mit AMD 450 - 256MB RAM - 1TB HDD
MLD 2.0 - SMT-7020s - 80GB HDD
MLD 5.1 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.1 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 6TB HDD - Lian Li PC-C37B - Samsung LE40A559

Offline mafe68

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 1709
  • Immer auf der Suche nach was neuem!
    • View Profile
    • Mediastreambox
Rpi3 MLD5.4 unstable skindesigner fehlende Abhängigkeiten
« Reply #16 on: September 12, 2017, 20:38:39 »
Das ist das Images von gestern und so habe ich nicht daran geändert. MLD-5.4_netinstall_2017.09.07-178.14+1636_armhf-rpi3.img
Das einzige was ich mal gemacht habe ist von unstable auf testing zu gehen und dann wieder zurück
Habe heute nochmal ein Image heruntergeladen und installiert und da ist auch das selbe.
Hier der Kernel von heute
Code: [Select]
MLD> uname -a
Linux MLD 4.4.50.198 #2 SMP Thu Sep 7 22:35:53 CEST 2017 armv7l GNU/Linux

Hier die Fehlermeldung von der Installation von skindesigner
Code: [Select]
MLD> apt-get install vdr-plugin-skindesigner
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 vdr-plugin-skindesigner : Depends: sensors
E: Unable to correct problems, you have held broken packages.
Hier von der Installation von sensors
Code: [Select]
MLD> apt-get install sensors
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 sensors:armhf-rpi2 : Depends: perl:armhf-rpi2 but it is not installable
E: Unable to correct problems, you have held broken packages.
Hier der Debug Code: He3OwB
Gruß Mario
Meine Hardware (show / hide)

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 15785
    • View Profile
    • ClausMuus.de
Rpi3 MLD5.4 unstable skindesigner fehlende Abhängigkeiten
« Reply #17 on: September 12, 2017, 23:55:23 »
OK, hab's überprüft. Das perl Paket fehlte bisher noch. Das wird jetzt gebaut und ist ne 15 Minuten verfügbar.

Claus
MLD 2.0 - lirc serial - PSoneTFT - DVB-s-FF & DVB-s-Budget - Medion 2001 mit AMD 450 - 256MB RAM - 1TB HDD
MLD 2.0 - SMT-7020s - 80GB HDD
MLD 5.1 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.1 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 6TB HDD - Lian Li PC-C37B - Samsung LE40A559

Offline mafe68

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 1709
  • Immer auf der Suche nach was neuem!
    • View Profile
    • Mediastreambox
Rpi3 MLD5.4 unstable skindesigner fehlende Abhängigkeiten
« Reply #18 on: September 12, 2017, 23:57:24 »
OK! Dann werde ich noch testen wenn das Paket gebaut ist
Gruß Mario
Meine Hardware (show / hide)

Offline mafe68

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 1709
  • Immer auf der Suche nach was neuem!
    • View Profile
    • Mediastreambox
Rpi3 MLD5.4 unstable skindesigner fehlende Abhängigkeiten
« Reply #19 on: September 13, 2017, 10:05:03 »
So jetzt konnte ich den skindesigner installieren nur jetzt ist das nächste Problem das weder ein OSD hat noch ein Bild. Es wird nur das MLD Logo angezeigt.
Im Log gibt er ständig die Fehlermeldung aus!
Code: [Select]
Sep 13 10:00:50 (none) user.err vdr: [6140] ERROR: invalid primary device number: 1
Sep 13 10:00:50 (none) user.err vdr: [6140] ERROR (ci.c,2990): (null): Bad address
Sep 13 10:01:01 (none) user.err vdr: [6215] ERROR: invalid primary device number: 1
Sep 13 10:01:01 (none) user.err vdr: [6215] ERROR: no primary device found - using first device!
Sep 13 10:01:01 (none) user.err vdr: [6215] ERROR: invalid primary device number: 1
Sep 13 10:01:01 (none) user.err vdr: [6215] ERROR (ci.c,2990): (null): Bad address

Hier noch der Debug Code: rH4Laj
Gruß Mario
Meine Hardware (show / hide)

Offline mafe68

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 1709
  • Immer auf der Suche nach was neuem!
    • View Profile
    • Mediastreambox
Rpi3 MLD5.4 unstable skindesigner fehlende Abhängigkeiten
« Reply #20 on: September 13, 2017, 10:12:53 »
So wie es aussieht sind durch die Installation von Skindesigner alle anderen Pakete deinstalliert worden. das sind die Pakete die nach Skindesiger noch installiert sind. Vorher war es einen RPi SATip Installation.
Code: [Select]
Paket Version
alsa 1.1.3-42.4+4.4.50.198
apt 1.4.7-70.4
at 3.1.20-9
backup 1-32.1
base 0-102.2
binutils 2.28-~1
btrfs 4.7.3-114.2+4.4.50.198
busybox 1:1.25.1-53
dbus 1.10.18-17
debug 0-2.6
dpkg 1.18.24-18
eventlircd 1:2016.03.15-37+4.4.50.198
font-config 0-5
font-dejavu 0-6
git 2.11.0-4
hid 0-3+4.4.50.198
i2c 3.1.2-13+4.4.50.198
icewm-lite 1.3.8-2
init 0-105.1
initramfs 2017.09.05-111.5
install 0-144.34
irkeytable 1.12.3-12.1
kernel 4.4.50.198-199.19
ldconfig 2.24-12
lirc 2:0.9.4-82.1
locales 0-25.4
mergerfs 1:2.18.0-11.7
mld-remote 0-42
mpg123 1.23.8-2
network 0-76.1+4.4.50.198
network-wireless 0-51.2
network-wireless-rpi3 0-1+4.4.50.198
openssl 1.1.0-2
pam 1.1.8-5
perl 5.24.1-14
psplash 2009.05.28-22
rc-core 2:0-15+4.4.50.198
rpi 0-42
rpi-firmware 2017.09.05-3
sensors 3.4.0-9+4.4.50.198
ssh 7.4-15
surf 0.7-10
udev 232-47.1
unzip 6.00-0
vdr 2.3.8.214.38-214.38
vdr-plugin-skindesigner 1.2.3-28.1+2.3.8.214.38
vfat 0-1
webif 0-2.25
webserver 0-244.3
xfs 0-5
xorg 1.19.2-90.4+4.4.50.198
zlib1g 1.2.8-~1
Gruß Mario
Meine Hardware (show / hide)

Offline mafe68

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 1709
  • Immer auf der Suche nach was neuem!
    • View Profile
    • Mediastreambox
Rpi3 MLD5.4 unstable skindesigner fehlende Abhängigkeiten
« Reply #21 on: September 13, 2017, 10:30:29 »
So jetzt habe ich wieder die Pakete installiert
Code: [Select]
vdr-plugin-apt
vdr-plugin-rpihddevice
und habe wieder ein OSD
Nur das SATIP mit vtuner Paket kann ich nicht mehr installieren mit folgender Fehlermeldung
Code: [Select]
MLD> apt-get install satip
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 satip : Depends: dvb-vtuner but it is not installable
E: Unable to correct problems, you have held broken packages.
« Last Edit: September 13, 2017, 10:34:39 by mafe68 »
Gruß Mario
Meine Hardware (show / hide)

Offline mafe68

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 1709
  • Immer auf der Suche nach was neuem!
    • View Profile
    • Mediastreambox
Rpi3 MLD5.4 unstable skindesigner fehlende Abhängigkeiten
« Reply #22 on: September 13, 2017, 11:29:08 »
So habe jetzt mal eine Neuinstallation gemacht und dabei Rpi-Satip ausgewählt nur nach der Installation ist nur MLD Base installiert.
Hier der Debug Code noch dazu: 0EXFGE
Der Log ist direkt nach der Neuinstallation und einem reboot des System.
Mach dazu einen neuen Beitrag auf sonst wird es hier zu unübersichtlich.
Gruß Mario
Meine Hardware (show / hide)

Offline mafe68

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 1709
  • Immer auf der Suche nach was neuem!
    • View Profile
    • Mediastreambox
Rpi3 MLD5.4 unstable skindesigner fehlende Abhängigkeiten
« Reply #23 on: September 14, 2017, 20:34:02 »
Skindesigner und auch Channellogos kann man jetzt installieren und funktioniert auch
Gruß Mario
Meine Hardware (show / hide)

1 [2] MLD-5.x / Systems / Raspberry PI / Rpi3 MLD5.4 unstable skindesigner fehlende Abhängigkeiten
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.